from django.urls import path, include
from rest_framework.routers import DefaultRouter
from . import api

router = DefaultRouter()
router.register(r'herd', api.HerdViewSet, basename='herd')
router.register(r'rancher', api.RancherViewSet, basename='rancher')

urlpatterns = [
    path('api/v1/', include(router.urls))
]
